Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#74286 - [redmine] 5.0.0 supports ruby 3.0 and 3.1

Attached to Project: Community Packages
Opened by loqs (loqs) - Thursday, 31 March 2022, 04:07 GMT
Last edited by Sergej Pupykin (sergej) - Thursday, 02 June 2022, 21:31 GMT
Task Type Feature Request
Category Packages: Testing
Status Closed
Assigned To Sergej Pupykin (sergej)
Architecture All
Severity Very Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
Please consider switching from ruby2.7 to ruby as the package now supports it [1][2].
[3] contains proposed changes.

Additional info:
* redmine 5.0.0-1
[1] https://www.redmine.org/issues/34992
[2] https://www.redmine.org/issues/36205
[3] PKGBUILD.diff
This task depends upon

Closed by  Sergej Pupykin (sergej)
Thursday, 02 June 2022, 21:31 GMT
Reason for closing:  Won't fix
Comment by Sergej Pupykin (sergej) - Thursday, 31 March 2022, 05:36 GMT
uploaded redmine-5.0.0-2, thank you!
Comment by Sergej Pupykin (sergej) - Monday, 23 May 2022, 18:07 GMT Comment by Sergej Pupykin (sergej) - Thursday, 02 June 2022, 21:31 GMT
I decided to leave it with ruby 2.7 for some time

Loading...